/*

/ --------------------------------------

/	Linn.co.uk

/   Frame Digital

/

/

	Homepage formatting

/ --------------------------------------

/

/	-	Page Layout

*/



/*



	Supersized - Fullscreen Slideshow jQuery Plugin

	Version : 3.2.4

	Site	: www.buildinternet.com/project/supersized

	

	Author	: Sam Dunn

	Company : One Mighty Roar (www.onemightyroar.com)

	License : MIT License / GPL License

	

*/



.page, .page .content

{

	background-color: transparent;

}





body

{

	background: #111;

	height: 100%;

}

img

{

	border: none;

}

#supersized-loader

{

	position: absolute;

	top: 50%;

	left: 50%;

	z-index: 0;

	width: 60px;

	height: 60px;

	margin: -30px 0 0 -30px;

	text-indent: -999em;

	background: url(../../images/core/progress.gif) no-repeat center center;

}

#supersized

{

	display: block;

	position: fixed;

	left: 0;

	top: 0;

	overflow: hidden;

	z-index: -999;

	height: 100%;

	width: 100%;

	min-width: 1200px;

}

#supersized img

{

	width: auto;

	height: auto;

	position: relative;

	display: none;

	outline: none;

	border: none;

}

#supersized.speed img

{

	-ms-interpolation-mode: nearest-neighbor;

	image-rendering: -moz-crisp-edges;

}

/*Speed*/

#supersized.quality img

{

	-ms-interpolation-mode: bicubic;

	image-rendering: optimizeQuality;

}

/*Quality*/

#supersized li

{

	display: block;

	list-style: none;

	z-index: -30;

	position: fixed;

	overflow: hidden;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	background: #111;

}

#supersized a

{

	width: 100%;

	height: 100%;

	display: block;

}

#supersized li.prevslide

{

	z-index: -20;

}

#supersized li.activeslide

{

	z-index: -10;

}

#supersized li.image-loading

{

	background: #111 url(../../images/core/progress.gif) no-repeat center center;

	width: 100%;

	height: 100%;

}

#supersized li.image-loading img

{

	visibility: hidden;

}

#supersized li.prevslide img, #supersized li.activeslide img

{

	display: inline;

}



/* speech bubble for home page image music moments */





.triangle-right

{

	position: relative;

	padding: 15px;

	margin: 1em 0 3em;

	width: 250px;

	height: 250px;

}



.triangle-right.right

{

	margin-right: 40px; 

}



.music-moments-bubble-container

{

	position: absolute;

	bottom: 100px;

	left: 100px;

}



#viewMomentsBtn

{

	background-image: url('../../images/buttons/arrow-right.gif');

	text-decoration: none;

}



#linkToWallTextId

{

	text-transform: uppercase;

	position: absolute;

	bottom: 50px;

}



#musicMomentsBubble .underline

{

	border-color: black;

	width: 90%;

	position: absolute;

	bottom: 80px;

	color: black;

	margin-bottom: 6px;

}



#musicMomentsBubble div:first

{

	width: 100%;

}



#linkToWallTextId

{

	font-size: 14px;

}



#arrowImageId

{

	padding-left: 10px;

	vertical-align: text-bottom;

}





.hover-in-bubble

{

	color: white;

}



.music-moments-bubble-attach-top

{

	top: 50px;

}



#musicMomentsBubble h2

{

	margin-bottom: 10px;

}



/*normal bubble color state*/

#musicMomentsBubble.tdk-c90-normal

{

	background-color: rgb(230, 149, 63);

	background-color: rgba(230, 149, 63, 1);

}

#musicMomentsBubble.making-history-normal

{

	background-color: rgb(184, 99, 161);

	background-color: rgba(184, 99, 161, 1);

}

#musicMomentsBubble.packing-essentials-normal

{

	background-color: rgb(132, 155, 104);

	background-color: rgba(132, 155, 104, 1);

}

#musicMomentsBubble.studio-time-normal

{

	background-color: rgb(230, 149, 63);

	background-color: rgba(230, 149, 63, 1);

}

#musicMomentsBubble.sunday-morning-normal

{

	background-color: rgb(175, 192, 140);

	background-color: rgba(175, 192, 140, 1);

}

#musicMomentsBubble.one-summer-normal

{

	background-color: rgb(230, 149, 63);

	background-color: rgba(230, 149, 63, 1);

}

#musicMomentsBubble.we-danced-normal

{

	background-color: rgb(135, 203, 239);

	background-color: rgba(135, 203, 239, 1);

}

#musicMomentsBubble.word-for-word-normal

{

	background-color: rgb(254, 225, 171);

	background-color: rgba(254, 225, 171, 1);

}

#musicMomentsBubble.fourteen-days-normal

{

	background-color: rgb(135, 203, 239);

	background-color: rgba(135, 203, 239, 1);

}

#musicMomentsBubble.clothes-shopping-normal

{

	background-color: rgb(216, 149, 188);

	background-color: rgba(216, 149, 188, 1);

}

#musicMomentsBubble.festivals-normal

{

	background-color: rgb(223, 80, 92);

	background-color: rgba(223, 80, 92, 1);

}

#musicMomentsBubble.great-company-normal

{

	background-color: rgb(216, 149, 188);

	background-color: rgba(216, 149, 188, 1);

}







#musicMomentsBubble.tdk-c90-normal:hover

{

	background-color: rgba(230, 149, 63, 0.8);

}

#musicMomentsBubble.making-history-normal:hover

{

	background-color: rgba(184, 99, 161, 0.8);

}

#musicMomentsBubble.packing-essentials-normal:hover

{

	background-color: rgba(132, 155, 104, 0.8);

}

#musicMomentsBubble.studio-time-normal:hover

{

	background-color: rgba(230, 149, 63, 0.8);

}

#musicMomentsBubble.sunday-morning-normal:hover

{

	background-color: rgba(175, 192, 140, 0.8);

}

#musicMomentsBubble.one-summer-normal:hover

{

	background-color: rgba(230, 149, 63, 0.8);

}

#musicMomentsBubble.we-danced-normal:hover

{

	background-color: rgba(135, 203, 239, 0.8);

}

#musicMomentsBubble.word-for-word-normal:hover

{

	background-color: rgba(254, 225, 171, 0.8);

}

#musicMomentsBubble.fourteen-days-normal:hover

{

	background-color: rgba(135, 203, 239, 0.8);

}

#musicMomentsBubble.clothes-shopping-normal:hover

{

	background-color: rgba(216, 149, 188, 0.8);

}

#musicMomentsBubble.festivals-normal:hover

{

	background-color: rgba(223, 80, 92, 0.8);

}

#musicMomentsBubble.great-company-normal:hover{

	background-color: rgba(216, 149, 188, 0.8);

}



.tdk-c90-triangle:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 201px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgb(230, 149, 63) transparent;

	border-color: rgba(230, 149, 63, 1) transparent;

	display: block;

	width: 0;

}

.making-history-triangle:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgb(184, 99, 161) transparent;

	border-color: rgba(184, 99, 161, 1) transparent;

	display: block;

	width: 0;

}



.packing-essentials-triangle:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgb(132, 155, 104) transparent;

	border-color: rgba(132, 155, 104, 1) transparent;

	display: block;

	width: 0;

}

.studio-time-triangle:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgb(230, 149, 63) transparent;

	border-color: rgba(230, 149, 63, 1) transparent;

	display: block;

	width: 0;

}

.sunday-morning-triangle:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgb(175, 192, 140) transparent;

	border-color: rgba(175, 192, 140, 1) transparent;

	display: block;

	width: 0;

}

.one-summer-triangle:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgb(230, 149, 63) transparent;

	border-color: rgba(230, 149, 63, 1) transparent;

	display: block;

	width: 0;

}

.we-danced-triangle:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgb(135, 203, 239) transparent;

	border-color: rgba(135, 203, 239, 1) transparent;

	display: block;

	width: 0;

}

.word-for-word-triangle:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgb(254, 225, 171) transparent;

	border-color: rgba(254, 225, 171, 1) transparent;

	display: block;

	width: 0;

}



.fourteen-days-triangle:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgb(135, 203, 239) transparent;

	border-color: rgba(135, 203, 239, 1) transparent;

	display: block;

	width: 0;

}

.clothes-shopping-triangle:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgb(216, 149, 188) transparent;

	border-color: rgba(216, 149, 188, 1) transparent;

	display: block;

	width: 0;

}

.festivals-triangle:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgb(223, 80, 92) transparent;

	border-color: rgba(223, 80, 92, 1) transparent;

	display: block;

	width: 0;

}

.great-company-triangle:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgb(216, 149, 188) transparent;

	border-color: rgba(216, 149, 188, 1) transparent;

	display: block;

	width: 0;

}





.tdk-c90-triangle:hover:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgba(230, 149, 63, 0.8) transparent;

	display: block;

	width: 0;

}

.making-history-triangle:hover:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgba(184, 99, 161, 0.8) transparent;

	display: block;

	width: 0;

}



.packing-essentials-triangle:hover:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgba(132, 155, 104, 0.8) transparent;

	display: block;

	width: 0;

}

.studio-time-triangle:hover:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgba(230, 149, 63, 0.8) transparent;

	display: block;

	width: 0;

}

.sunday-morning-triangle:hover:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgba(175, 192, 140, 0.8) transparent;

	display: block;

	width: 0;

}

.one-summer-triangle:hover:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgba(230, 149, 63, 0.8) transparent;

	display: block;

	width: 0;

}

.we-danced-triangle:hover:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgba(135, 203, 239, 0.8) transparent;

	display: block;

	width: 0;

}

.word-for-word-triangle:hover:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgba(254, 225, 171, 0.8) transparent;

	display: block;

	width: 0;

}

.fourteen-days-triangle:hover:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgba(135, 203, 239, 0.8) transparent;

	display: block;

	width: 0;

}

.clothes-shopping-triangle:hover:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgba(216, 149, 188, 0.8) transparent;

	display: block;

	width: 0;

}

.festivals-triangle:hover:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgba(223, 80, 92, 0.8) transparent;

	display: block;

	width: 0;

}

.great-company-triangle:hover:after

{

	content: "";

	position: absolute;

	bottom: -50px;

	left: 200px;

	border-width: 50px 78px 0 0;

	border-style: solid;

	border-color: rgba(216, 149, 188, 0.8) transparent;

	display: block;

	width: 0;

}

@media all and (max-width: 720px) {

#supersized li.prevslide img, #supersized li.activeslide img {
	display:none;
}

body {
	background:#fff;
}

#supersized li {
	background:#fff;
}

}

